{
  "uuid": "fca3e5ad-c6e1-4d73-b29a-80b9f96385ee",
  "name": "2026-04-19T13:34:52",
  "version_string": "1.21.4",
  "world_name": "潮汐之境",
  "data_version": 4189,
  "protocol_version": 769,
  "total_ticks": 942,
  "customNamespacesForRegistries": {},
  "chunks": {
    "c0.flashback": {
      "duration": 942,
      "forcePlaySnapshot": false
    }
  }
}